RubyGems Navigation menu

devise_security_extension 0.8.0

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

Gemfile
          gem 'devise_security_extension', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install devise_security_extension
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 90,321

For this version 18,093

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - January 31, 2014 (20 KB)
  2. 0.7.2 - November 22, 2012 (18 KB)
  3. 0.7.1 - November 21, 2012 (18 KB)
  4. 0.7.0 - October 11, 2012 (18.5 KB)
  5. 0.6.2 - June 12, 2012 (17.5 KB)
Show all versions (22 total)